lines.fes {metadynminer} | R Documentation

## Plots 1D free energy surface object as lines

### Description

'lines.fes' plots 1D free energy surface as lines.

### Usage

    ## S3 method for class 'fes'
    lines(x, lwd = 1, col = "black", ...)

### Arguments

`x` | fes object.
`lwd` | line width for drawing symbols see 'par'.
`col` | color code or name, see 'par'.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme1d, imax=5000)
    plot(tfes)
    lines(tfes, lwd=4)

[Package metadynminer version 0.1.6 Index]